
QGIS Application - Bug report #17693

Identify feature and OFF layer

2017-12-14 03:35 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Map Tools

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25590

Description

Does it make sense to disable identify tool on OFF layers and invisible features?

History

#1 - 2019-03-09 04:34 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

#2 - 2019-03-09 04:42 PM - Saber Razmjooei

- Status changed from Feedback to Closed

2025-12-15 1/1


